﻿.widget_categories .cat-item:before,.widget_categories .cat-item .count{background: #cf4d35;}

.about-bottom-right{margin-bottom:30px;}
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}
.header-sub-nav__container{margin:0 -10px;text-align:center}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:46px 0 46px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:48px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:39px 0 39px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#4e32ab!important}
#main-header,#et-top-navigation{font-family:'Barlow Normal',Helvetica,Arial,Lucida,sans-serif}


#inner-footer .site-tagline {
  padding: 50px 25px;
  color: #444444;
  border-bottom: 1px solid #808080;
  margin-bottom: 25PX; }

  
  footer #inner-footer .site-tagline {
    padding: 50px 0px; }
#video-gallery{width:100%;display:none}
.site-footer .top-bar .brands-container{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-justify-content:center;justify-content:center;-webkit-box-align:end;-webkit-align-items:flex-end;-moz-align-items:flex-end;align-items:flex-end;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin:100px 0 34px;padding:0 20px}
.site-footer .top-bar .brands-container .brand-img{max-width:100px;padding:10px;-webkit-flex-basis:33.33%;flex-basis:33.33%}

.post-more a:hover, .post-meta a:hover, .post p.tags a:hover, .nav a:hover, .nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a {
    color: #E67933;
}

.post-more {clear: both;color: #999999;font-weight: bold;margin: 0 0 20px;text-transform: uppercase;}

.post-meta a:link, .post-meta a:visited, .post-more a:link, .post-more a:visited, .post p.tags a:link, .post p.tags a:visited { text-decoration: underline; }

.post-more a:hover, .post-meta a:hover, .post p.tags a:hover { text-decoration:underline;}

a:hover, .post-more a:hover, .post-meta a:hover, .post p.tags a:hover, .nav a:hover, .nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a {color:#bd1c52}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.fly-side-wrap{background:#555;position:absolute;left:0;top:0;bottom:0;width:40px;height:100%}

.ktz-logo h1.homeblogtit-hide,
.ktz-logo .singleblogtit-hide,
.ktz-logo h1.homeblogtit-hide a, 
.ktz-logo h1.homeblogtit-hide a:visited,
.ktz-logo .singleblogtit-hide a,
.ktz-logo .singleblogtit-hide a:visited,
.ktz-logo .desc-hide  {display:none;}

.hero-descr {
    padding: 30px 2px 2px 40px;
}

.hero-descr em strong {
    color: #fff;
    font-size: 20px;
    font-family: 'Roboto';
    text-transform: none;
    background: none;
    padding: 0px 0px;
    margin-left: 0px;
    font-style: normal;
}

.hero-descr em {
    font-style: normal;
}

.hero-descr strong {
    color: #fff;
    font-size: 20px;
    font-family: 'Roboto';
    text-transform:uppercase;
    background: #4267b2;
    padding: 8px 32px;
    margin-left: -23px;
}

.hero-descr h3 {
    color: #fff;
    font-size: 42px;
    font-family: 'Roboto Condensed';
    margin: 22px 0 -29px;
}

.hero-descr p {
    color: #acc4dd;
    font-size: 16px;
    font-family: 'Roboto';
}
#footer-info{font-size:13px}
.dealObject .heading #icon{position:absolute;top:-1.25em;left:-.8em}
.dealLanding #icon{position:absolute;top:-1.2em;left:0}
.browse .dealObject .heading #icon{left:-.4em}
#topnav-push-sticky-wrapper{position:relative;z-index:10000}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
#front-page-cta .cta-box-permalink,#front-page-cta .cta-box-permalink a{width:100%;height:100%;display:block;position:absolute;top:0;left:0;cursor:pointer}
#front-page-cta .cta-box-permalink a{text-indent:-9999px}


.widget-title,
.post-title {
    font-weight: bold;
    font-size: 16px;
    color: black;
}


.post-title {
	line-height: 1.4;
	font-size: 22px;
	color: #111;
	margin: 0;
}


.post-columns .post-title {
	line-height: 1.8;
	font-size: 14px;
}
.left66{float:left;width:66.66%}
.search-form .left66{max-width:300px}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .search-form .left66 .padr10{padding-right:3px}
